<!-- src/app/login-fullscreen/login-fullscreen.component.html -->
<app-navbar></app-navbar>
<!-- src/app/login/login.component.html -->

<div class="background-animation"></div>
<div class="login-container">
    <h2>Login to Book Sharing</h2>

    <form (ngSubmit)="onSubmit()" class="login-form">
        <div>
            <input type="text" placeholder="Username" required>
        </div>
        <div>
            <input type="password" placeholder="Password" required>
        </div>
        <div>
            <button type="submit">Login</button>
        </div>
    </form>
</div>